/**
 * Correct `block` display not defined in IE 8/9.
 */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
main,
nav,
section,
summary {
    display: block;
}

/**
 * Correct `inline-block` display not defined in IE 8/9.
 */
audio,
canvas,
video {
    display: inline-block;
}

    /**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
    audio:not([controls]) {
        display: none;
        height: 0;
    }

/**
 * Address `[hidden]` styling not present in IE 8/9.
 * Hide the `template` element in IE, Safari, and Firefox < 22.
 */
[hidden],
template {
    display: none;
}

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Set default font family to sans-serif.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
    font-family: sans-serif;
    /* 1 */
    -ms-text-size-adjust: 100%;
    /* 2 */
    -webkit-text-size-adjust: 100%;
    /* 2 */
}

/**
 * Remove default margin.
 */
body {
    margin: 0;
}

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Remove the gray background color from active links in IE 10.
 */
a {
    background: transparent;
}

    /**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
    a:focus {
        outline: thin dotted;
    }

    /**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
    a:active,
    a:hover {
        outline: 0;
    }

/* ==========================================================================
   reset ul list
   ========================================================================== */
ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

/* ==========================================================================
   Typography
   ========================================================================== */
/**
 * Address variable `h1` font-size and margin within `section` and `article`
 * contexts in Firefox 4+, Safari 5, and Chrome.
 */
h1 {
    font-size: 2em;
    margin: 0.67em 0;
}

/**
 * Address styling not present in IE 8/9, Safari 5, and Chrome.
 */
abbr[title] {
    border-bottom: 1px dotted;
}

/**
 * Address style set to `bolder` in Firefox 4+, Safari 5, and Chrome.
 */
b,
strong {
    font-weight: bold;
}

/**
 * Address styling not present in Safari 5 and Chrome.
 */
dfn {
    font-style: italic;
}

/**
 * Address differences between Firefox and other browsers.
 */
hr {
    -moz-box-sizing: content-box;
    box-sizing: content-box;
    height: 0;
}

/**
 * Address styling not present in IE 8/9.
 */
mark {
    background: #ff0;
    color: #000;
}

/**
 * Correct font family set oddly in Safari 5 and Chrome.
 */
code,
kbd,
pre,
samp {
    font-family: monospace, serif;
    font-size: 1em;
}

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
    white-space: pre-wrap;
}

/**
 * Set consistent quote types.
 */
q {
    quotes: "\201C" "\201D" "\2018" "\2019";
}

/**
 * Address inconsistent and variable font size in all browsers.
 */
small {
    font-size: 80%;
}

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline;
}

sup {
    top: -0.5em;
}

sub {
    bottom: -0.25em;
}

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * Remove border when inside `a` element in IE 8/9.
 */
img {
    border: 0;
}

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
    overflow: hidden;
}

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 8/9 and Safari 5.
 */
figure {
    margin: 0;
}

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Define consistent border, margin, and padding.
 */
fieldset {
    border: 1px solid #c0c0c0;
    margin: 0 2px;
    padding: 0.35em 0.625em 0.75em;
}

/**
 * 1. Correct `color` not being inherited in IE 8/9.
 * 2. Remove padding so people aren't caught out if they zero out fieldsets.
 */
legend {
    border: 0;
    /* 1 */
    padding: 0;
    /* 2 */
}

/**
 * 1. Correct font family not being inherited in all browsers.
 * 2. Correct font size not being inherited in all browsers.
 * 3. Address margins set differently in Firefox 4+, Safari 5, and Chrome.
 */
button,
input,
select,
textarea {
    font-family: inherit;
    /* 1 */
    font-size: 100%;
    /* 2 */
    margin: 0;
    /* 3 */
}

/**
 * Address Firefox 4+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button,
input {
    line-height: normal;
}

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 8+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button,
select {
    text-transform: none;
}

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 */
button,
html input[type="button"],
input[type="reset"],
input[type="submit"] {
    -webkit-appearance: button;
    /* 2 */
    cursor: pointer;
    /* 3 */
}

    /**
 * Re-set default cursor for disabled elements.
 */
    button[disabled],
    html input[disabled] {
        cursor: default;
    }

/**
 * 1. Address box sizing set to `content-box` in IE 8/9/10.
 * 2. Remove excess padding in IE 8/9/10.
 */
input[type="checkbox"],
input[type="radio"] {
    box-sizing: border-box;
    /* 1 */
    padding: 0;
    /* 2 */
}

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
    -webkit-appearance: textfield;
    /* 1 */
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    /* 2 */
    box-sizing: content-box;
}

    /**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
    input[type="search"]::-webkit-search-cancel-button,
    input[type="search"]::-webkit-search-decoration {
        -webkit-appearance: none;
    }

/**
 * Remove inner padding and border in Firefox 4+.
 */
button::-moz-focus-inner,
input::-moz-focus-inner {
    border: 0;
    padding: 0;
}

/**
 * 1. Remove default vertical scrollbar in IE 8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
    overflow: auto;
    /* 1 */
    vertical-align: top;
    /* 2 */
}

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

/* Image Replacement */
.ir, [class^="icon-"],
[class*=" icon-"], [class^="logo-"],
[class*=" logo-"], .flipcard-info .icon-arrow-back, .article-page .nav-social i {
    overflow: hidden;
}

    .ir:before, [class^="icon-"]:before,
    [class*=" icon-"]:before, [class^="logo-"]:before,
    [class*=" logo-"]:before, .flipcard-info .icon-arrow-back:before, .article-page .nav-social i:before {
        content: "";
        display: block;
        width: 0;
        height: 100%;
    }

/* ClearFix */
.cf:after, .row:after, .row-full:after, .row-fix:after, .row-max:after, .row-offset:after {
    content: "";
    display: table;
    clear: both;
}

/* Offset */
.offscreen {
    position: absolute;
    display: block;
    left: -999999px;
    top: -999999px;
}

/* Visibility */
.hidden {
    display: none !important;
    visibility: hidden !important;
}

.hide {
    display: none !important;
}

.show {
    display: block !important;
}

.invisible {
    visibility: hidden;
}

.disabled {
    pointer-events: none;
}

    .disabled, .disabled:hover {
        opacity: .9 !important;
    }

/* Layout formatting */
.left {
    float: left;
}

.right {
    float: right;
}

.box-gutter, .callout-box .copy, [class^="col-"],
[class*=" col-"],
.row > .inner, .homepage .content-section {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -ms-box-sizing: border-box;
    -o-box-sizing: border-box;
    box-sizing: border-box;
    padding-left: 10px;
    padding-left: 1rem;
    padding-right: 10px;
    padding-right: 1rem;
}

.clean-cta {
    text-decoration: none;
    cursor: pointer;
}

.full-width {
    width: 100%;
    display: block;
}

.text-centered, .quote.img-box .quote-row, .quote.video-box .quote-row {
    display: table;
    width: 100%;
    height: 100%;
}

    .text-centered .text, .quote.img-box .quote-row .text, .quote.video-box .quote-row .text {
        display: table-cell;
        text-align: center;
        vertical-align: middle;
    }

/* Text */
.text-center, .quote {
    text-align: center;
}

.text-left {
    text-align: left;
}

.text-right {
    text-align: right;
}

.text-nowrap {
    white-space: nowrap;
    display: inline-block;
}

@media only screen and (max-width: 720px) {
    .show-mobile {
        display: inline-block;
    }

    .hide-mobile {
        display: none;
    }
}

@media only screen and (min-width: 721px) {
    .show-mobile {
        display: none;
    }

    .hide-mobile {
        display: inline-block;
    }
}

@font-face {
    font-family: 'wf_segoe-ui_normal';
    src: url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.eot");
    src: local("Segoe UI"), local("Segoe"), local("Segoe WP"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.eot?#iefix") format("embedded-opentype"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.woff") format("woff"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.ttf") format("truetype"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/normal/latest.svg#web") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'wf_segoe-ui_light';
    src: url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.eot");
    src: local("Segoe UI Light"), local("Segoe WP Light"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.eot?#iefix") format("embedded-opentype"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.woff") format("woff"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.ttf") format("truetype"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/light/latest.svg#web") format("svg");
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'wf_segoe-ui_Semibold';
    src: url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/Semibold/latest.eot");
    src: local("Segoe UI Semibold"), local("Segoe Semibold"), local("Segoe WP Semibold"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/Semibold/latest.eot?#iefix") format("embedded-opentype"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/Semibold/latest.woff") format("woff"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/Semibold/latest.ttf") format("truetype"), url("//web-archive.nli.org.il/National_Library/oe_///i.s-microsoft.com/fonts/segoe-ui/west-european/Semibold/latest.svg#web") format("svg");
    font-weight: normal;
    font-style: normal;
}

/* ----- Font Basis ----- */
.font-base, html {
    font-family: Georgia, Times, "Times New Roman", serif;
    font-weight: normal;
}

.font-regular, .callout-box .copy, .base-box, .info-box, .flipcard-info, .quote, .footer-section, .homepage .intro-copy {
    font-family: "wf_segoe-ui_normal", "Segoe UI", Tahoma, Helvetica, Sans-Serif;
    font-weight: normal;
}

.font-light, .headline, .callout-box .read-more, .infographic .copy, #msft-vs .main-nav {
    font-family: "wf_segoe-ui_light", "Segoe UI Light", Tahoma, Helvetica, Sans-Serif;
    font-weight: 300;
}

.font-semibold {
    font-family: "wf_segoe-ui_Semibold", "Segoe UI Semibold", Tahoma, Helvetica, Sans-Serif;
    font-weight: 500;
}

/* ----- Titles ----- */
/* Headings */
.title-xxl, h1, .info-box, .info-box h1, .info-box h2, .info-box h3 {
    font-size: 5rem;
}

.title-xl, h2, .homepage .cta-box h3 {
    font-size: 4rem;
}

.title-l, h3, .flipcard-info h3, .quote {
    font-size: 2.8rem;
}

.title-m {
    font-size: 2.5rem;
}

.title-s {
    font-size: 2rem;
}

h1, h2, h3, h4 {
    margin: 0 0 .4em;
    line-height: 1.2;
    color: #68217a;
    font-family: "wf_segoe-ui_light", "Segoe UI Light", Tahoma, Helvetica, Sans-Serif;
    font-weight: 300;
}

h1 {
    color: #01579B;
}

/* ----- Lists ----- */
.simple-list, .inline-list, #msft-vs .main-nav ul, #msft-vs .social-nav, .footer-section .terms-nav ul, .article-page .nav-social {
    list-style: none;
    margin: 0;
    padding: 0;
}

    .inline-list > li, #msft-vs .main-nav ul > li, #msft-vs .social-nav > li, .footer-section .terms-nav ul > li, .article-page .nav-social > li {
        display: inline;
    }

/* ----- Icons ----- */
[class^="icon-"],
[class*=" icon-"] {
    position: relative;
    display: inline-block;
}

.icon-fb, .icon-tw, .icon-yt, .icon-web, .icon-blog, .icon-arrow, .icon-arrow-back, .icon-arrow-top {
    width: 25px;
    height: 25px;
}

.icon-tw-square, .icon-fb-square, .icon-linkedin {
    width: 29px;
    height: 29px;
}

.icon-fb {
    background-position: 0 -99px;
}

.icon-tw {
    background-position: 0 -51px;
}

.icon-yt {
    background-position: 0 -444px;
}

.icon-web {
    background-position: 0 -490px;
}

.icon-tw-square {
    background-position: 0 -339px;
}

.icon-fb-square {
    background-position: 0 -540px;
}

.icon-linkedin {
    background-position: 0 -393px;
}

.icon-blog {
    background-position: 0 -289px;
}

.icon-arrow {
    margin-top: -12px;
    position: absolute;
    top: 50%;
    right: -35px;
    background-position: 0 -146px;
}

.icon-arrow-back {
    background-position: 0 -242px;
}

.icon-arrow-top {
    background-position: 0 -195px;
}

/* ----- Logos ----- */
[class^="logo-"],
[class*=" logo-"] {
    display: inline-block;
}

.logo-vs {
    width: 160px;
    height: 28px;
    display: block;
    background-position: 0 0;
}

.logo-msft {
    width: 68px;
    height: 14px;
    background-position: 0 -195px;
}

/* ----- Buttons ----- */
/* ----- Separators ----- */
.top-separator {
    margin: 30px 0;
    position: relative;
    border-top: 1px solid #cccccc;
}

    .top-separator .icon-arrow-top {
        margin-left: -13px;
        position: absolute;
        top: -12px;
        left: 50%;
    }

/* ----- Headline ----- */
.headline {
    font-size: 2.5rem;
}

@media only screen and (min-width: 980px) {
    .headline {
        font-size: 2rem;
    }
}

.headline .inner {
    width: auto;
    padding: 0 10px;
    padding: 0 1rem;
}

.headline h1, .headline p {
    margin: 0;
    line-height: 1.2em;
}

@media only screen and (min-width: 980px) {
    .headline h1 {
        font-size: 4rem;
    }
}

.summary {
    font-size: 1.1em;
}

@media only screen and (min-width: 721px) {
    .summary {
        margin-left: 390px;
        margin-left: 39rem;
    }
}

@media only screen and (min-width: 980px) {
    .summary {
        margin-left: 330px;
        margin-left: 33rem;
    }
}

@media only screen and (min-width: 1110px) {
    .summary {
        margin-left: 250px;
        margin-left: 25rem;
    }
}

@media only screen and (min-width: 1290px) {
    .summary {
        margin-left: 200px;
        margin-left: 20rem;
    }
}

/* ----- Special boxes ----- */
.zoom-in.intro-box, .zoom-in.callout-box {
    overflow: hidden;
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

    .zoom-in.intro-box .media, .zoom-in.callout-box .media {
        -webkit-transition: all 800ms ease-out;
        -moz-transition: all 800ms ease-out;
        -ms-transition: all 800ms ease-out;
        -o-transition: all 800ms ease-out;
        transition: all 800ms ease-out;
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }

    .zoom-in.intro-box:hover .media, .zoom-in.callout-box:hover .media {
        -webkit-transform: scale(1.08);
        -moz-transform: scale(1.08);
        -ms-transform: scale(1.08);
        -o-transform: scale(1.08);
        transform: scale(1.08);
    }

.callout-box.flipcard {
    overflow: visible;
    -webkit-transform-style: preserve-3d;
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    -o-transform-style: preserve-3d;
    transform-style: preserve-3d;
}

    .callout-box.flipcard .front, .callout-box.flipcard .back {
        width: 100%;
        height: 100%;
        position: absolute;
        top: 0;
        left: 0;
        overflow: hidden;
        -webkit-transition: all 400ms ease-out;
        -moz-transition: all 400ms ease-out;
        -ms-transition: all 400ms ease-out;
        -o-transition: all 400ms ease-out;
        transition: all 400ms ease-out;
        -webkit-perspective: 800px;
        -moz-perspective: 800px;
        -ms-perspective: 800px;
        -o-perspective: 800px;
        perspective: 800px;
        -webkit-transform: rotateY(0deg);
        -moz-transform: rotateY(0deg);
        -ms-transform: rotateY(0deg);
        -o-transform: rotateY(0deg);
        transform: rotateY(0deg);
    }

    .callout-box.flipcard .front {
        z-index: 2;
        -webkit-backface-visibility: hidden;
        -moz-backface-visibility: hidden;
        -ms-backface-visibility: hidden;
        -o-backface-visibility: hidden;
        backface-visibility: hidden;
    }

    .callout-box.flipcard .back {
        z-index: 1;
    }

    .callout-box.flipcard .back-content {
        -webkit-transform: scaleX(-1);
        -moz-transform: scaleX(-1);
        -ms-transform: scaleX(-1);
        -o-transform: scaleX(-1);
        transform: scaleX(-1);
    }

.ie9 .callout-box.flipcard .back-content, .no-csstransitions .callout-box.flipcard .back-content {
    -webkit-transform: scaleX(1);
    -moz-transform: scaleX(1);
    -ms-transform: scaleX(1);
    -o-transform: scaleX(1);
    transform: scaleX(1);
}

.flip.callout-box.flipcard .front, .flip.callout-box.flipcard .back {
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
}

.ie9 .flip.callout-box.flipcard .front, .no-csstransitions .flip.callout-box.flipcard .front {
    display: none;
}

.intro-box, .callout-box {
    position: relative;
    display: block;
    /* ZoomIn effect */
}

    .intro-box .media, .callout-box .media {
        width: 100%;
        height: 100%;
        position: absolute;
        display: block;
        background-color: black;
        background-position: 50% 0;
        background-size: cover;
        background-repeat: no-repeat;
    }

        .intro-box .media.img-right, .callout-box .media.img-right {
            background-position: 80% 0;
        }

        .intro-box .media.img-left, .callout-box .media.img-left {
            background-position: 30% 0;
        }

    .intro-box .copy, .callout-box .copy {
        position: absolute;
    }

.intro-box {
    color: white;
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
    height: 570px;
    height: 57rem;
}

.intro-box-half {
    height: 275px;
    height: 27.5rem;
    margin: 15px -6px 0 -6px;
}

.first{
margin: 25px -6px 0 -6px;
}

@media only screen and (min-width: 724px) {
    .intro-box-half {
    margin: 15px -6px 0 -6px;
    }
}

@media only screen and (min-width: 725px) {
    .intro-box-half {
        margin: 0 0;
    }
}

@media only screen and (min-width: 1280px) {
    .intro-box {
        height: 720px;
        height: 72rem;
    }

    .intro-box-half {
        height: 350px;
        height: 35rem;
         margin: 0 0;
    }
}

.callout-box {
    overflow: hidden;
    height: 275px;
    height: 27.5rem;
    margin-bottom: 20px;
    margin-bottom: 2rem;
    /* Animated caption */
    /* Flipcard */
}

    .callout-box .copy {
        width: 100%;
        padding: 2em 2em 5.5rem;
        bottom: -5.5rem;
        background: rgba(0, 0, 0, 0.6);
        font-size: 1.4rem;
        color: #fff;
    }

@media only screen and (max-width: 720px) {
     

    .callout-box .copy {
        font-size: 2rem;
    }
}

.callout-box .copy h3 {
    margin-bottom: .4em;
    color: white;
}

.callout-box .copy p {
    margin-bottom: 1em;
}

.callout-box .read-more {
    position: absolute;
    bottom: 20px;
    bottom: 2rem;
    font-size: 1.2em;
}

.callout-box.slideup .copy {
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

.callout-box.slideup:hover .copy {
    -webkit-transform: translateY(-5.5rem);
    -moz-transform: translateY(-5.5rem);
    -ms-transform: translateY(-5.5rem);
    -o-transform: translateY(-5.5rem);
    transform: translateY(-5.5rem);
}

.callout-box.flipcard {
    height: 275px;
}

    .callout-box.flipcard .front a {
        display: block;
        height: 100%;
    }

.infographic {
    min-height: 275px;
}

    .infographic .media {
        background-color: #68217a;
        background-size: auto;
        background-position: 50% 50%;
    }

    .infographic .copy {
        height: 100%;
        bottom: 0;
        left: 0;
        padding: 1em;
        background: #442255;
        font-size: 2.3rem;
        line-height: 1.4em;
    }

@media only screen and (max-width: 720px) {
    .infographic .copy {
        font-size: 4rem;
    }
}

.base-box, .info-box {
    display: block;
    background-color: #68217a;
    text-decoration: none;
    font-size: 1.4rem;
    margin-bottom: 20px;
    margin-bottom: 2rem;
    padding: 20px;
    padding: 2rem;
}

    .info-box.msft-brand {
        background-color: #01579B;
    }

@media only screen and (max-width: 720px) {
    .base-box, .info-box {
        font-size: 2rem;
    }
}

.base-box, .info-box, .base-box h1, .info-box h1, .base-box h2, .info-box h2, .base-box h3, .info-box h3 {
    color: white;
}

    .base-box p, .info-box p {
        margin: 0;
    }

a.base-box:hover, a.info-box:hover {
    background-color: #442359;
}

.info-box {
    display: block;
    padding: 40px 40px;
    padding: 4rem 4rem;
}

@media only screen and (min-width: 420px) {
    

    .info-box {
        width: 270px;
        width: 27rem;
    }
}

@media only screen and (min-width: 980px) {
    .info-box {
        width: 220px;
        width: 22rem;
    }
}

.info-box, .info-box h1, .info-box h2, .info-box h3 {
    margin: 0;
    line-height: 1.2em;
}

@media only screen and (min-width: 980px) {
    .info-box, .info-box h1, .info-box h2, .info-box h3 {
        font-size: 3rem;
    }

     .info-box h3 {
        font-size: 2.5rem;
    }
}

.flipcard-info {
    background-color: #68217a;
    font-size: 14px;
}

    .flipcard-info .back-content {
        height: 100%;
    }

    .flipcard-info, .flipcard-info h3, .flipcard-info a {
        color: white;
    }

        .flipcard-info li {
            height: 29px;
            position: relative;
            padding: 10px 15px 10px 55px;
            border-bottom: 1px solid rgba(255, 255, 255, 0.2);
            line-height: 29px;
        }

            .flipcard-info li:first-child {
                min-height: 42px;
                padding-left: 15px;
            }

            .flipcard-info li.info {
                min-height: 104px;
            }

        .flipcard-info.alt li {
            height: 19px;
            line-height: 19px;
        }

            .flipcard-info.alt li:last-child {
                border-bottom: none;
            }

        .flipcard-info h3 {
            margin: 5px 0 0;
            padding: 0 0 .4em 0;
        }

        .flipcard-info p {
            margin: 0;
        }

        .flipcard-info i {
            position: absolute;
            left: 15px;
            top: 50%;
            margin-top: -12px;
        }

        .flipcard-info a {
            text-decoration: none;
        }

            .flipcard-info a:hover {
                text-decoration: underline;
            }

        .flipcard-info .go-back {
            width: 100%;
            height: 52px;
            position: absolute;
            display: block;
            bottom: 0;
            left: 0;
            border-top: 1px solid rgba(255, 255, 255, 0.2);
            background-color: #442359;
        }

        .flipcard-info .icon-arrow-back {
            margin: 14px;
            float: right;
        }

.image-group img {
    width: 100%;
    display: block;
    margin-bottom: 20px;
    margin-bottom: 2rem;
}

.quote {
    font-style: italic;
    padding: 100px 70px;
    padding: 10rem 7rem;
    margin-bottom: 40px;
    margin-bottom: 4rem;
}

    .quote blockquote {
        margin: 0;
    }

    .quote p {
        margin-bottom: 0;
    }

    .quote a {
        margin-top: 1em;
        display: inline-block;
    }

    .quote.text-shadow {
        text-shadow: 0 0 10px #000000;
    }

    .quote.img-box, .quote.video-box {
        background-color: black;
        background-position: 50% 0;
        background-size: cover;
        color: white;
    }

@media only screen and (min-width: 721px) {
    .quote.img-box, .quote.video-box {
        height: 10em;
    }
}

.quote.img-box .tw-cta, .quote.video-box .tw-cta {
    line-height: 1em;
}

.quote.video-box {
    position: relative;
    overflow: hidden;
}

    .quote.video-box .media {
        width: 100%;
        height: 100%;
        position: absolute;
    }

        .quote.video-box .media video, .quote.video-box .media iframe {
            width: 100%;
            height: auto;
            position: absolute;
            bottom: 0;
            left: 0;
        }

    .quote.video-box .copy {
        position: relative;
    }

.quote.border-box {
    border: solid #e3e3e3;
    border-width: 1px 0;
    background-color: #f7f7f7;
    color: #68217a;
    padding: 70px;
    padding: 7rem;
}

.row, .quote-row {
    margin: 0 auto;
    min-width: 270px;
    max-width: 980px;
}

.row {
    margin-bottom: 20px;
    margin-bottom: 2rem;
}

.row-full {
    margin: 0 auto;
    margin-bottom: 20px;
    margin-bottom: 2rem;
}

.row-fix {
    width: 270px;
    margin: 0 auto;
}

.row-max {
    margin: 0 auto;
    max-width: 1280px;
}

.row-offset {
    margin-left: -10px;
    margin-left: -1rem;
    margin-right: -10px;
    margin-right: -1rem;
}

[class^="col-"],
[class*=" col-"],
.row > .inner {
    width: 100%;
    min-height: 1em;
    float: left;
    position: relative;
}

/* Columns Layout */
@media only screen and (min-width: 721px) {
    .col-1 {
        width: 8.33333%;
    }

    .col-2 {
        width: 16.66667%;
    }

    .col-3 {
        width: 25%;
    }

    .col-4 {
        width: 33.33333%;
    }

    .col-5 {
        width: 41.66667%;
    }

    .col-6 {
        width: 50%;
    }

    .col-7 {
        width: 58.33333%;
    }

    .col-8 {
        width: 66.66667%;
    }

    .col-9 {
        width: 75%;
    }

    .col-10 {
        width: 83.33333%;
    }

    .col-11 {
        width: 91.66667%;
    }

    .col-12, .inner {
        width: 100%;
    }

    .offset-1 {
        margin-left: 8.33333%;
    }

    .offset-2 {
        margin-left: 16.66667%;
    }

    .offset-3 {
        margin-left: 25%;
    }

    .offset-4 {
        margin-left: 33.33333%;
    }

    .offset-5 {
        margin-left: 41.66667%;
    }

    .offset-6 {
        margin-left: 50%;
    }

    .offset-7 {
        margin-left: 58.33333%;
    }

    .offset-8 {
        margin-left: 66.66667%;
    }

    .offset-9 {
        margin-left: 75%;
    }

    .offset-10 {
        margin-left: 83.33333%;
    }

    .offset-11 {
        margin-left: 91.66667%;
    }
}
/* ----- Globals ----- */
@media only screen and (max-width: 720px) {
    html {
        font-size: 6px;
    }
}

@media only screen and (min-width: 721px) {
    html {
        font-size: 8px;
    }
}

@media only screen and (min-width: 980px) {
    html {
        font-size: 10px;
    }
}

@media only screen and (max-width: 720px) {
    body {
        font-size: 2.5rem;
    }
}

@media only screen and (min-width: 721px) {
    body {
        font-size: 2rem;
    }
}

@media only screen and (min-width: 980px) {
    body {
        font-size: 1.8rem;
    }
}

p {
    margin: 0 0 1.5em 0;
}

video {
    background-color: #000;
}

a {
    text-decoration: none;
}

/* ----- Sprites ----- */
.spr-general, [class^="icon-"],
[class*=" icon-"], [class^="logo-"],
[class*=" logo-"] {
    background-image: url("https://web-archive.nli.org.il/National_Library/oe_/http://az609702.vo.msecnd.net/bing-continuous-delivery-images/assets/img/chrome/spr-general.png");
    background-repeat: no-repeat;
}

#msft-vs .head-section {
    width: 100%;
    position: relative;
    background-color: #442359;
    height: 70px;
    height: 7rem;
    margin-bottom: 10px;
    margin-bottom: 1rem;
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

    #msft-vs .head-section.fix-head {
        position: fixed;
        top: 0;
        background-color: rgba(68, 35, 89, 0.8);
        z-index: 100;
    }

    #msft-vs .head-section .row {
        margin-bottom: 0;
    }

#msft-vs .sm-nav {
    -webkit-transition: all 400ms ease-out;
    -moz-transition: all 400ms ease-out;
    -ms-transition: all 400ms ease-out;
    -o-transition: all 400ms ease-out;
    transition: all 400ms ease-out;
}

@media only screen and (max-width: 720px) {
    #msft-vs .sm-nav {
        padding-top: 6px;
    }
}

@media only screen and (min-width: 721px) {
    #msft-vs .sm-nav {
        padding-top: 13px;
    }
}

@media only screen and (min-width: 980px) {
    #msft-vs .sm-nav {
        padding-top: 20px;
    }
}

@media only screen and (max-width: 720px) {
    #msft-vs .logo-vs,
    #msft-vs .social-nav {
        -webkit-transform: scale(0.8);
        -moz-transform: scale(0.8);
        -ms-transform: scale(0.8);
        -o-transform: scale(0.8);
        transform: scale(0.8);
    }
}

@media only screen and (min-width: 721px) {
    #msft-vs .logo-vs,
    #msft-vs .social-nav {
        -webkit-transform: scale(0.9);
        -moz-transform: scale(0.9);
        -ms-transform: scale(0.9);
        -o-transform: scale(0.9);
        transform: scale(0.9);
    }
}

@media only screen and (min-width: 980px) {
    #msft-vs .logo-vs,
    #msft-vs .social-nav {
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -ms-transform: scale(1);
        -o-transform: scale(1);
        transform: scale(1);
    }
}

#msft-vs .main-nav {
    float: left;
    line-height: 28px;
    color: white;
}

    #msft-vs .main-nav .logo-vs, #msft-vs .main-nav ul {
        margin-right: .6em;
        float: left;
    }

    #msft-vs .main-nav .logo-vs {
        -webkit-transform-origin: 0 50%;
        -moz-transform-origin: 0 50%;
        -ms-transform-origin: 0 50%;
        -o-transform-origin: 0 50%;
        transform-origin: 0 50%;
        margin-left: 20px;
        margin-left: 2rem;
    }

@media only screen and (max-width: 980px) {
    #msft-vs .main-nav .logo-vs {
        margin-right: 0;
    }
}

@media only screen and (max-width: 720px) {
    #msft-vs .main-nav .logo-vs {
        width: 32px;
        margin-right: .6em;
    }
}

@media only screen and (max-width: 980px) {
    #msft-vs .main-nav ul {
        margin-left: -5px;
    }
}

#msft-vs .main-nav li:before {
    content: "|";
}

#msft-vs .main-nav li a {
    padding: 0 .6em;
    color: white;
}

#msft-vs .social-nav {
    float: right;
    text-align: right;
    padding: 0 10px;
    padding: 0 1rem;
}

    #msft-vs .social-nav a {
        margin: 5px 10px;
        margin: 0.5rem 1rem;
    }

.footer-section {
    font-size: 1.4rem;
}

@media only screen and (max-width: 720px) {
    .footer-section {
        font-size: 2rem;
    }
}

.footer-section, .footer-section a {
    color: #a5a5a5;
}

    .footer-section .footer-inner {
        width: auto;
        max-width: 980px;
        margin: 0 auto;
    }

    .footer-section .terms-nav {
        padding: 40px 10px 10px;
        border-top: 29px solid #ebebeb;
        background: #fafafa;
        text-align: right;
        -webkit-box-shadow: inset 0 1px 0 0 #dddddd;
        box-shadow: inset 0 1px 0 0 #dddddd;
    }

        .footer-section .terms-nav li {
            padding: 0 .4em;
        }

@media only screen and (max-width: 720px) {
    .footer-section .terms-nav li {
        line-height: 2em;
    }
}

.footer-section .terms-nav a {
    text-decoration: none;
}

    .footer-section .terms-nav a:hover {
        color: #727272;
    }

/* ----- Base sections ----- */
.content-section {
    width: 100%;
    overflow: hidden;
}

/* Callout Panel */
.callout-panel {
    margin-bottom: 0;
}

.homepage {
    /* Main container */
    /* Hero Top Module */
    /* Intro Copy */
    /* Bottom letter */
    /* Callout Boxes */
    /* Footer separator */
}

    .homepage .intro-box .media {
        background-position: 100% 50%;
    }

@media only screen and (max-width: 720px) {
    .homepage .intro-box .media {
        background-position: 85% 50%;
    }
}

@media only screen and (max-width: 720px) {
    .homepage .intro-box .copy {
        position: static;
    }
}

@media only screen and (max-width: 420px) {
    .homepage .intro-box .copy {
        position: absolute;
        bottom: 0;
    }
}

/*@media only screen and (min-width: 721px) {
    .homepage .intro-box .copy {
        top: 50%;
        height: 272px;
        height: 27.2rem;
        margin-top: -136px;
        margin-top: -13.6rem;
    }
}*/

.homepage .intro-box .icon-arrow {
    -webkit-transition: all 200ms ease-out;
    -moz-transition: all 200ms ease-out;
    -ms-transition: all 200ms ease-out;
    -o-transition: all 200ms ease-out;
    transition: all 200ms ease-out;
}

.homepage .intro-box:hover .icon-arrow {
    -webkit-transform: translate(5px);
    -moz-transform: translate(5px);
    -ms-transform: translate(5px);
    -o-transform: translate(5px);
    transform: translate(5px);
}

@media only screen and (max-width: 720px) {
    .homepage .info-box {
        position: absolute;
    }
}

@media only screen and (max-width: 420px) {
    .homepage .info-box {
        position: relative;
    }
}

@media only screen and (min-width: 721px) {
    .homepage .info-box {
        margin-bottom: 30px;
        margin-bottom: 3rem;
    }
}

.homepage .cta-box {
    margin-left: 20px;
}

@media only screen and (max-width: 720px) {
    .homepage .cta-box {
        position: absolute;
        bottom: 30px;
    }
}

@media only screen and (max-width: 420px) {
    .homepage .cta-box {
        bottom: 110%;
    }
}

.homepage .cta-box h3 {
    margin-bottom: .2em;
    color: white;
}

@media only screen and (max-width: 720px) {
    .homepage .cta-box h3 {
        margin-bottom: .4em;
        font-size: 5rem;
    }
}

.homepage .cta-box .read-more {
    position: relative;
}

.homepage .intro-copy {
    margin: 0 auto;
}

@media only screen and (min-width: 1110px) {
    .homepage .intro-copy {
        width: 80%;
    }
}

@media only screen and (min-width: 721px) {
    .homepage .home-letter {
        font-size: .9em;
    }
}

.homepage .home-letter blockquote {
    margin: 0;
}

.homepage .home-letter cite {
    font-style: normal;
}

@media only screen and (max-width: 980px) {
    .homepage .callout-panel .col-3 {
        width: 50%;
    }
}

@media only screen and (max-width: 420px) {
    .homepage .callout-panel .col-3 {
        width: 100%;
    }
}

.homepage .top-separator {
    margin-left: 20px;
    margin-left: 2rem;
    margin-right: 20px;
    margin-right: 2rem;
}

.article-page {
    line-height: 1.8;
    /* Callout Panels */
    /* Hero Top Module */
    /* Video content box */
    /* Slider conteiner */
    /* Social Navigation on chapters */
    /* Infographic */
    /* More information section */
}

    .article-page .content-section {
        margin-top: 30px;
        margin-top: 3rem;
    }

    .article-page .callout-panel {
        margin-bottom: 20px;
        margin-bottom: 2rem;
    }

    .article-page .intro-content, .article-page .intro-content hgroup, .article-page .intro-content hgroup .row {
        height: 100%;
        position: relative;
    }

        .article-page .intro-content .copy {
            width: 100%;
            height: 100%;
            top: 0;
            left: 0;
        }

        .article-page .intro-content hgroup {
            margin: 0 20px;
            margin: 0 2rem;
        }

            .article-page .intro-content hgroup h1, .article-page .intro-content hgroup h2 {
                position: absolute;
                color: white;
            }

            .article-page .intro-content hgroup h1 {
                left: 0;
                top: 90px;
                top: 9rem;
            }

            .article-page .intro-content hgroup h2 {
                right: 0;
                bottom: 0;
            }

    .article-page .info-box {
        position: absolute;
        bottom: 0;
    }

@media only screen and (min-width: 721px) {
    .article-page .info-box {
        margin-bottom: -150px;
        margin-bottom: -15rem;
    }
}

.article-page .video-content {
    font-style: italic;
    margin-bottom: 40px;
    margin-bottom: 4rem;
}

    .article-page .video-content h2 {
        font-style: normal;
    }

@media only screen and (max-width: 720px) {
    .article-page .video-content h2 {
        margin-top: .5em;
    }
}

@media only screen and (min-width: 721px) {
    .article-page .video-content h2 {
        margin-top: -.3em;
    }
}

.article-page .article-slider {
    margin-bottom: 40px;
    margin-bottom: 4rem;
}

.article-page .nav-social a {
    display: block;
    float: left;
    margin-right: 20px;
    margin-right: 2rem;
}

.article-page .infographic .vs-info-logo {
    max-width: 269px;
    margin: 0 auto;
}

.article-page .more-info-section .base-box p, .article-page .more-info-section .info-box p {
    position: relative;
    display: inline-block;
}

#msft-vs .media {
    overflow: hidden;
}

#msft-vs .background-video video, #msft-vs .background-video img {
    position: absolute;
    bottom: 0;
    width: 100%;
    height: auto;
}

#msft-vs .background-video img {
    width: auto !important;
    height: 100% !important;
}

#msft-vs .background-video .fallback {
    display: none;
}

#msft-vs .crop-video {
    position: relative;
    overflow: hidden;
    height: 320px;
}

    #msft-vs .crop-video video, #msft-vs .crop-video img {
        width: 100% !important;
        height: auto !important;
    }

/* mobile fallback */
.narrow .background-video video, .slim .background-video video {
    display: none;
}

.narrow .background-video .fallback, .slim .background-video .fallback {
    display: block !important;
    width: 160%;
    min-width: 600px;
}

#msft-vs .video-player-container {
    height: 350px;
    width: 100%;
}

#msft-vs .video-player {
    border: 1px #FFF solid;
    /*box-shadow: 0 0 10px rgba(0, 0, 0, 0.7);*/
    margin: 0 auto;
    background: #000;
    text-transform: uppercase;
    position: relative;
    width: 100%;
    max-width: 620px;
    height: 349px;
}

    #msft-vs .video-player.engaged {
        background: #000 !important;
    }

        #msft-vs .video-player.engaged .yotube-player-container {
            display: block;
        }

    #msft-vs .video-player .yotube-player-container {
        width: 100%;
        height: 100%;
        display: none;
    }

    #msft-vs .video-player.engaged .play {
        display: none !important;
    }

    #msft-vs .video-player.engaged .play {
        display: none !important;
    }

    #msft-vs .video-player .play {
        border: 0;
        padding: 0;
        display: block;
        width: 145px;
        height: 145px;
        margin: 95px auto 0 auto;
        color: transparent;
        text-indent: -999px;
        background: url("https://web-archive.nli.org.il/National_Library/oe_/http://az609702.vo.msecnd.net/bing-continuous-delivery-images/assets/img/chrome/yt_play.png") no-repeat 0 0;
    }

#msft-vs .slider-box {
    position: relative;
    width: 100%;
    height: 500px;
    margin: 0 auto 0;
    overflow: hidden;
    /* IMAGES */
    /* CONTROLS */
}

    #msft-vs .slider-box ul {
        position: relative;
        /*width:2600px;*/
        /*dinamically calculated by the js*/
        /*height:500px;*/
    }

        #msft-vs .slider-box ul li {
            float: left;
            width: 1300px;
            min-width: 320px;
            /*height:500px;*/
        }

            #msft-vs .slider-box ul li img {
                width: 100%;
                height: auto;
            }

    #msft-vs .slider-box div.gallery-controls {
        position: absolute;
        top: 40%;
        left: 0;
        width: 100%;
        /*IE*/
        background-color: #CCC;
        z-index: 1;
    }

        #msft-vs .slider-box div.gallery-controls .btn-prev,
        #msft-vs .slider-box div.gallery-controls .btn-next {
            position: absolute;
            width: 58px;
            height: 78px;
            background: url("https://web-archive.nli.org.il/National_Library/oe_/http://az609702.vo.msecnd.net/bing-continuous-delivery-images/assets/img/chrome/slider_controls.png") no-repeat 0 0;
        }

        #msft-vs .slider-box div.gallery-controls .btn-prev {
            left: 50px;
        }

        #msft-vs .slider-box div.gallery-controls .btn-next {
            background-position: 0 -93px;
            right: 65px;
        }

div.slim div.slider-box div.gallery-controls {
    top: 27% !important;
}

    div.slim div.slider-box div.gallery-controls .btn-prev,
    div.slim div.slider-box div.gallery-controls .btn-next {
        width: 40px !important;
        height: 58px !important;
        background-size: 39px !important;
    }

    div.slim div.slider-box div.gallery-controls .btn-prev {
        left: 10px !important;
    }

    div.slim div.slider-box div.gallery-controls .btn-next {
        right: 15px !important;
        background-position: 0 -66px !important;
    }
